/* Establish page wrapper and centre it with auto margins */
/* Override "body" text centering from global.css, by centering text left */

#wrapper {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	margin-top: 20px;
	margin-bottom: 20px;
	border: 1px solid #000000;
}
#container {
	/* setup faux column backgrounds */
	background-image: url(../images/nav/backfauxmain.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}
#branding {
	background-color: #333333;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
}
#brandingprint {
	display: none;
}
#nav {
	background-image: url(../images/nav/backnav.jpg); 
	padding-left: 110px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
}
#search {
	background-color: #F0F0DB;
	padding-left: 10px;
	padding-right: 10px;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
}
#searchrefine {
	background-color: #F0F0DB;
	padding-left: 10px;
	padding-right: 10px;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
}
#searchgeneric {
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#searchcategory {
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#checkbio {
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#searchletter {
	padding-top: 10px;
	padding-right: px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#content {
}

#contenttop {
	height: 10px;
	background-image: url(../images/nav/contenttop.jpg); 
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 5px;
	padding-bottom: 15px;
	padding-left: 10px;
	padding-right: 10px;
}


/* HARDCODE - define main content with left and right hand columns */
#contentside {
	float: left;
	width: 100px;  /* column width (395px) less left and right margins */
	padding-top: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	padding-right: 0px;
}
#contentmain {
	float: left;
	width: 490px;  /* column width (335px) less left and right margins */
	padding-top: 0px;
	padding-bottom: 20px;
	padding-left: 10px;
	padding-right: 10px;
	top: 0px;
}
	#contentpage {
		padding-top: 0px;
		padding-bottom: 0px;
		padding-left: 0px;
		padding-right: 0px;
	}
#contentside2 {
	float: right;
	width: 218px;  /* column width (230px) less left and right margins */
	padding-top: 0px;
	padding-bottom: 20px;
	margin-left: 10px;
	margin-right: 101px;
	background-image: url(../images/nav/backside2.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
#contentbottom {
	height: 107px;
	background-repeat: no-repeat;
	background-position: left top;
	background-image: url(../images/nav/contentbottom.jpg);
	padding-top: 35px;

}

/* end main content with left and right hand columns */


#siteinfo {
	background-color: #FFFFFF; 
	height: 30px;
	clear: both;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 0px;
	padding-left: 0px;	
	padding-right: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333333;
}
#siteinfoleft {
	float: left;
	width: 400px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}
#siteinforight {
	float: right;
	width: 310px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#siteinfoprint {
	display: none;
}

.fillerpic { }

.imagemain {
	margin: 0px;
	padding: 0px;
	border: 1px solid #666666;
	background-color: #FFFFFF;
}
.imageleft {
	margin: 2px;
	margin-right: 10px;
	padding: 0px;
	border: 1px solid #666666;
	background-color: #FFFFFF;
}
.imageright {
	float: right;
	margin: 2px;
	margin-left: 10px;
	padding: 0px;
	border: 1px solid #666666;
	background-color: #FFFFFF;
}
.imagesymbol {
	float: right;
	margin: 2px;
}
.leftplantsearch {
	width: 150px;
	height: 20px;
	font-size: 100%;
}
#refinesearch {
	height: 0px;
	font-size: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #cfd28f;
}
.refineplantsearch {
	width: 0px;
	height: 0px;
	font-size: 100%;
}
.custlogin {
	width: 140px;
	font-size: 100%;
	color: #FFFFFF !important;
	background-color: #006600;
	font-weight: bold;
	text-align: center;
	margin-top: 10px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	text-decoration: none;
}
#homepic {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 100px;
	margin-right: 100px;
	background-color: #FFFFFF;
}

.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
#bottom1 {
	float: left;
	width: 253px;
	padding-top: 0px;
	margin-left: 100px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.searchboxalign {
	padding-top: 5px;
	padding-bottom: 5px;
}
.buttonalign {
	vertical-align: bottom;
}
#bottom2 {
	float: left;
	width: 253px;
	padding-top: 0px;
	margin-left: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#bottom3 {
	float: left;
	width: 253px;
	padding-top: 0px;
	margin-left: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.captionedimageright {
	width: 225px;
	float: right;
	margin-top: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
	padding: 0px;
	font-size: 85%;
	font-weight: normal;
	color: #666666;
	text-align: center;
	line-height: 130%;
}
.captionedimage {
	border: 1px solid #666666;
	margin-bottom: 2px;
}


